/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */

/*-- area-notice --*/
.area-notice p {}

.area-notice .caption {
  margin-top: 40px;
  padding-top: 24px;
  border-top: 1px solid #999;
}


/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {}
